{
  "fields": {
    "skipNotifications": "Benachrichtigungen überspringen"
  },
  "labels": {
    "Create EmailFolder": "Ordner erstellen",
    "Manage Folders": "Ordner verwalten",
    "Emails": "E-Mails"
  }
}